<?php

/**
 * Cron entry for updating credits interest.
 */
class Brivium_Credits_CronEntry_Transaction
{
	public static function runTransactionClear()
	{
		XenForo_Model::create('Brivium_Credits_Model_Transaction')->transactionClear();
	}
}